.textWrap {
    font-weight: 600;
    font-size: 25px;
}
.maintext {
    display: inline-block;
    background: #eeefef;
    border-radius: 10px;
    padding: 4px 10px;
    font-size: 32px;
    text-indent: 36px;
    line-height: 36px;;
}
.titleBox.maintext {
    /* height: 40px; */
    border-radius: 0px;
    position: relative;
    font-size: 25px;
    /* text-indent: 20px; */
    text-indent: 0px;
    padding-left: 30px;
}
.titleBar {
    display: inline-block;
    width: 18px;
    /* height: 40px; */
    height: 36px;
    background: #465782;
    position: absolute;
    top: 0;
    left: 0;
    padding: 4px 0px;
}
.actSubTitle{
    text-indent: -27px;
    padding-left: 27px;
}

.titleBox.ttspoint{
	background:#00ff00 !important;
}